/* lupa */

/*Some CSS*/
* {margin: 0; padding: 0;}
.magnify {width: 1000px; margin: 50px auto; position: relative;}

/*Lets create the magnifying glass*/
.large {
	width: 175px; height: 175px;
	position: absolute;
	border-radius: 100%;
	
	/*Multiple box shadows to achieve the glass effect*/
	box-shadow: 0 0 0 13px rgba(0, 0, 0, 1), 
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	/*Lets load up the large image first*/
	background: url('../img/Isla-de-los-Ratones.jpg') no-repeat;
	
	/*hide the glass by default*/
	display: none;
}
.pal {
	position:absolute;
	background-image: url(../img/pal-lupa.png);
	width: 100px;
    height: 100px;
	display:none;
	z-index:10;
}

/*To solve overlap bug at the edges during magnification*/
.small { display: block; }

.efectelupa {margin-top:-90px}

.eco .contenido {background:transparent; padding-bottom:0px}
.eco .contenido:before, .eco .contenido:after {
	content:none;
	}
.eco .contingut{
	padding-top:0px;
	padding-bottom:92px;
	background-image:url(../img/fons_isla_ratones.png);
	position:relative;
}
.eco .contingut:before{
	content:none;
}
.eco .contingut:after{
	content:'';
	width:100%;
	background-color: rgba(5, 35, 80,0.3);
	/* background-image:url(../img/gs-bg-content-before.png); */
	height:233px;
	display:block;
    position: absolute;
    top: 0;
	z-index:3
}
.sub-header {color:#daf9f9; z-index:4}